CREATE TABLE `zc_finance_record` (
  `zfr_id` varchar(64) NOT NULL COMMENT 'ID',
  `zfr_finance_id` varchar(64) NOT NULL COMMENT '融信ID(zc_finance_inf.zfi_id)',
  `zfr_amount` varchar(20) NOT NULL COMMENT '融资金额',
  `zfr_rate` varchar(20) NOT NULL COMMENT '融资利率',
  `zfr_handler` varchar(64) NOT NULL COMMENT '经办人',
  `zfr_repayment_date` datetime DEFAULT NULL COMMENT '承诺还款时间',
  `zfr_apply_date` datetime DEFAULT NULL COMMENT '融资申请日期',
  `zfr_loan_date` datetime DEFAULT NULL COMMENT '融资放款日期',
  `zfr_apply_amount` varchar(20) DEFAULT NULL COMMENT '已还款金额',
  `zfr_apply_type` char(1) DEFAULT '0' COMMENT '还款方式(0:线下, 1:线上)',
  `zfr_status` char(2) NOT NULL COMMENT '状态',
  `zfr_profit_spare1` varchar(100) DEFAULT NULL COMMENT '备用字段1',
  `zfr_profit_spare2` varchar(100) DEFAULT NULL COMMENT '备用字段2',
  `zfr_profit_spare3` varchar(100) DEFAULT NULL COMMENT '备用字段3',
  `zfr_profit_spare4` varchar(100) DEFAULT NULL COMMENT '备用字段4',
  `zfr_profit_spare5` varchar(100) DEFAULT NULL COMMENT '备用字段5',
  `zfr_profit_spare6` varchar(100) DEFAULT NULL COMMENT '备用字段6',
  `zfr_profit_spare7` varchar(100) DEFAULT NULL COMMENT '备用字段7',
  `zfr_profit_spare8` varchar(100) DEFAULT NULL COMMENT '备用字段8',
  `zfr_profit_spare9` varchar(100) DEFAULT NULL COMMENT '备用字段9',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`zfr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='融资记录表'
